/* Table Styles */

table.tabelle-40prozent{
width:40%;
}
table.tabelle-50prozent{
width:50%;
}
table.tabelle-60prozent{
width:60%;
}
table.tabelle-70prozent{
width:70%;
}
table.tabelle-80prozent{
width:80%;
}
table.tabelle-90prozent{
width:90%;
}
table.tabelle-100prozent{
width:100%;
}
tr.zeile-gerade{
background-color:#ddd;
}
tr.zeile-ungerade{
background-color:#aaa;
}
tr.kopf-zeile{
background-color:#666;
color:white;
}
td.zelle-gerade{
background-color:#ddd;
}
td.zelle-ungerade{
background-color:#aaa;
}
table.bordered td, table.bordered th {
	border: 1px solid #666666;
}

a.calltoaction {
   background: #1A72C5;
    padding: 4px 15px;
    text-align: center;
    display: inline-block;
    color:#fff;
    font-weight: bold;
}
a.calltoaction-lightbox {
    background: #1A72C5;
    padding: 4px 15px;
    text-align: center;
    display: inline-block;
    color:#fff;
    font-weight: bold;
}

a.lightbox-xxl{

}

.indexzahl {
    font-weight: bold;
    color: #fff;
    background: #f00;
    position: relative; bottom: 2px;
    display: inline;
    padding:1px 5px 1px 5px;
    font-size: 11px !important;
}



